[custom]
clash_rule_base=https://raw.githubusercontent.com/LM-Firefly/Rules/master/Subconverter-base/all-base.tpl
surfboard_rule_base=https://raw.githubusercontent.com/LM-Firefly/Rules/master/Subconverter-base/all-base.tpl
surge_rule_base=https://raw.githubusercontent.com/LM-Firefly/Rules/master/Subconverter-base/all-base.tpl
mellow_rule_base=https://raw.githubusercontent.com/LM-Firefly/Rules/master/Subconverter-base/all-base.tpl
quan_rule_base=https://raw.githubusercontent.com/LM-Firefly/Rules/master/Subconverter-base/all-base.tpl
quanx_rule_base=https://raw.githubusercontent.com/LM-Firefly/Rules/master/Subconverter-base/all-base.tpl
loon_rule_base=https://raw.githubusercontent.com/LM-Firefly/Rules/master/Subconverter-base/all-base.tpl
sssub_rule_base=https://raw.githubusercontent.com/LM-Firefly/Rules/master/Subconverter-base/all-base.tpl

exclude_remarks=(剩余流量|到期时间|过期时间|官网地址|产品名称|先购买套餐|流量消耗|唯一官网|更新订阅)
exclude_remarks=(.*流量.*剩.*天)
exclude_remarks=(■等级警报■)
exclude_remarks=(\(限速\))
exclude_remarks=(\[限速\])
exclude_remarks=(\[游戏专用\])
exclude_remarks=(近期下线)
exclude_remarks=(游戏专线)

udp_flag=true

rename=^CordCloud - @
rename=(.*)(\[)(倍率:)(.*[0-9])(\])@$1[x$4]
rename=(\[x.*[0-9]\])(.*)@$2$1
rename=商宽@
rename=移动@CM
rename=电信@CT
rename=联通@CU
rename=深港专线@深港
rename=(转)@▷
rename=[0-9]组@

emojis=(?i:Bandwidth|expire|流量|时间|应急|过期),🏳️‍🌈
emojis=(NetEaseMusic|网易云音乐|网易云解锁),🎶
emojis=(阿尔巴尼亚|Albania),🇦🇱
emojis=(阿塞拜疆|Azerbaijan),🇦🇿
emojis=(埃及|Egypt),🇪🇬
emojis=(爱沙尼亚|Estonia),🇪🇪
emojis=(巴拿马|Panama),🇵🇦
emojis=(保加利亚|Bulgaria),🇧🇬
emojis=(北马其顿|Macedonia),🇲🇰
emojis=(波黑共和国|波士尼亚与赫塞哥维纳|Bosnia|Herzegovina),🇧🇦
emojis=(格鲁吉亚|Georgia),🇬🇪
emojis=(哈萨克斯坦|Kazakhstan),🇰🇿
emojis=(吉尔吉斯斯坦|Kyrgyzstan),🇰🇬
emojis=(柬埔寨|Cambodia),🇰🇭
emojis=(克罗地亚|Croatia),🇭🇷
emojis=(肯尼亚|Kenya),🇰🇪
emojis=(拉脱维亚|Latvia),🇱🇻
emojis=(立陶宛|Lietuvos),🇱🇹
emojis=(卢森堡|Luxemburg|Luxembourg),🇱🇺
emojis=(蒙古|Монголулс|Mongolia),🇲🇳
emojis=(孟加拉|Bangladesh),🇧🇩
emojis=(秘鲁|Peru),🇵🇪
emojis=(墨西哥|Mexico),🇲🇽
emojis=(尼日利亚|Nigeria),🇳🇬
emojis=(葡萄牙|Portugal),🇵🇹
emojis=(塞尔维亚|Serbia),🇷🇸
emojis=(塞浦路斯|Cyprus),🇨🇾
emojis=(斯洛伐克|Slovensko),🇸🇰
emojis=(斯洛文尼亚|Slovenia),🇸🇮
emojis=(突尼斯|Tunisia),🇹🇳
emojis=(乌克兰|Ukraine),🇺🇦
emojis=(乌拉圭|Uruguay),🇺🇾
emojis=(希腊|Greece),🇬🇷
emojis=(新西兰|纽西兰|New Zealand),🇳🇿
emojis=(伊朗|Iran),🇮🇷
emojis=(约旦|Jordan),🇯🇴
emojis=(智利|Chile),🇨🇱
emojis=(Ascension|阿森松),🇦🇨
emojis=(Austria|Vienna|奥地利|维也纳),🇦🇹
emojis=(Colombia|哥伦比亚),🇨🇴
emojis=(Costa Rica|哥斯达黎加),🇨🇷
emojis=(Czech|捷克),🇨🇿
emojis=(Europe|欧洲),🇪🇺
emojis=(Finland|Helsinki|芬兰|赫尔辛基),🇫🇮
emojis=(Hungary|匈牙利),🇭🇺
emojis=(IMAN|马恩岛|Mann),🇮🇲
emojis=(Indonesia|Jakarta|印尼|印度尼西亚|雅加达),🇮🇩
emojis=(Ireland|Dublin|爱尔兰|都柏林),🇮🇪
emojis=(Israel|以色列),🇮🇱
emojis=(Italy|Milan|意大利|米兰),🇮🇹
emojis=(Moldova|摩尔多瓦),🇲🇩
emojis=(Norway|挪威),🇳🇴
emojis=(Pakistan|巴基斯坦),🇵🇰
emojis=(Switzerland|Zurich|瑞士|苏黎世),🇨🇭
emojis=(\bAR\b|阿根廷|Argentina),🇦🇷
emojis=(\bBE\b|Belgium|比利时),🇧🇪
emojis=(\bBR\b|Brazil|Paulo|巴西|圣保罗),🇧🇷
emojis=(\bMO\b|Macao|澳门|\bCTM\b|澳.*(?!▷|回|转)),🇲🇴
emojis=(\bMY\b|Malaysia|马来西亚),🇲🇾
emojis=(\bPH\b|Philippines|菲律宾),🇵🇭
emojis=(\bRO\b|Romania|罗马尼亚),🇷🇴
emojis=(\bSA\b|Arabia|沙特),🇸🇦
emojis=(\bSE\b|Sweden|瑞典),🇸🇪
emojis=(\bTH\b|Thailand|泰国|曼谷),🇹🇭
emojis=(\bTR\b|Turkey|土耳其|土.*(?!▷|回|转)|伊斯坦布尔),🇹🇷
emojis=(\bVN\b|Vietnam|越南),🇻🇳
emojis=(\bZA\b|Africa|南非),🇿🇦
emojis=(?i:\bAU[S]?\b|Australia|Sydney|澳大利亚|澳洲|悉尼),🇦🇺
emojis=(?i:\bD[N]?K\b|Denmark|丹麦),🇩🇰
emojis=(?i:\bDE[U]?\b|Germany|法兰克福|德(国|意志)|中德|^德$|德.*(?!▷|回|转)),🇩🇪
emojis=(?i:\bES[P]?\b|Spain|西班牙),🇪🇸
emojis=(?i:\bFR[A]?\b|France|Paris|法国|巴黎|法国.*(?!▷|回|转)),🇫🇷
emojis=(?i:\bIN[D]?\b|India|Mumbai|印度|孟买|加尔各答|贾坎德|泰米尔纳德),🇮🇳
emojis=(?i:\bIS[L]?\b|Iceland|冰岛),🇮🇸
emojis=(?i:\bKP\b|North.*?Korea|朝鲜),🇰🇵
emojis=(?i:\bNL[D]?\b|Netherlands|荷兰|阿姆斯特丹),🇳🇱
emojis=(?i:\bP[O]?L\b|Poland|波兰),🇵🇱
emojis=(?i:\bUAE\b|Dubai|阿联酋|迪拜),🇦🇪
emojis=(?i:\bCA[N]?\b|Canada|Toronto|Montreal|Vancouver|加拿大|蒙特利尔|温哥华|楓葉|枫叶|加(?!州|坡|拉).*(?!▷|回|转)),🇨🇦
emojis=(?i:\bJP[N]?\b|Japan|Tokyo|Osaka|Saitama|日本|东京|大阪|埼玉|[^-]日|日.*(?!▷|回|转)|沪日|穗日|川日|中日|泉日|杭日),🇯🇵
emojis=(?i:\bK[O]?R\b|Korea|首尔|韩|韓),🇰🇷
emojis=(?i:\bRU[S]?\b|Russia|Moscow|Petersburg|Siberia|伯力|莫斯科|圣彼得堡|西伯利亚|新西伯利亚|哈巴罗夫斯克|俄罗斯|[^-]俄|俄.*(?!▷|回|转)|京俄|杭俄),🇷🇺
emojis=(?i:\bSG[P]?\b|Singapore|新加坡|狮城|[^-]新|新(?!▷|西)|沪新|京新|泉新|穗新|深新|杭新),🇸🇬
emojis=(?i:\bUK\b|\bGB[R]?\b|England|United.*?Kingdom|London|英国|[^-]英|伦敦|英.*(?!▷|回|转)),🇬🇧
emojis=(?i:\bUS[A]?\b|America|United.*?States|美国|[^-]美|波特兰|达拉斯|俄勒冈|凤凰城|费利蒙|硅谷|拉斯维加斯|洛杉矶|圣何塞|圣克拉拉|西雅图|芝加哥|美.*(?!▷|回|转)|沪美|京美),🇺🇸
emojis=(?i:\bHK[G]?\b|Hong.*?Kong|\bHKT\b|\bHKBN\b|\bHGC\b|\bWTT\b|\bCMI\b|[^-]港|港(?!▷|回|转)),🇭🇰
emojis=(?i:\bTW[N]?\b|Taiwan|新北|彰化|\bCHT\b|台湾|[^-]台|\bHINET\b|台.*(?!▷|回|转)|台北|台中),🇹🇼
emojis=(?i:\bC[H]?N\b|China|回国|中国[^-]|江苏[^-]|北京[^-]|上海[^-]|广州[^-]|深圳[^-]|杭州[^-]|常州[^-]|徐州[^-]|青岛[^-]|宁波[^-]|镇江[^-]|成都[^-]|back|中.*(?!▷|回|转)|苏.*(?!▷|回|转)|京.*(?!▷|回|转)|沪.*(?!▷|回|转)|穗.*(?!▷|回|转)|深(?!▷|港)|杭.*(?!▷|回|转)|徐.*(?!▷|回|转)|青.*(?!▷|回|转)|甬.*(?!▷|回|转)|镇.*(?!▷|回|转)|禅.*(?!▷|回|转)|蓉.*(?!▷|回|转)),🇨🇳

custom_proxy_group=🌮 手动选择`select`.*
custom_proxy_group=🍖 默认代理`select`[]🔄 延迟最低`[]🌮 手动选择`[]🇹🇼 台湾-HiNet`[]🇹🇼 台湾-Seednet`[]🇩🇪 德国-轮询`[]🇩🇪 德国-TL`[]🍱 冷门地区`[]🇺🇸 美国-轮询`[]🇺🇸 美国-AWS`[]🇺🇸 美国-Azure`[]🇺🇸 美国-Cera`[]🇺🇸 美国-CT`[]🇺🇸 美国-DO`[]🇺🇸 美国-HE`[]🇺🇸 美国-JS`[]🇺🇸 美国-LN`[]🇺🇸 美国-RN`[]🇺🇸 美国-Others`[]🇯🇵 日本-轮询`[]🇯🇵 日本-AWS`[]🇯🇵 日本-Azure`[]🇯🇵 日本-M247`[]🇯🇵 日本-NHN`[]🇯🇵 日本-NTT`[]🇯🇵 日本-Webarena`[]🇯🇵 日本-CloudN`[]🇬🇧 英国`[]🇭🇰 香港-轮询`[]🇭🇰 香港-AWS`[]🇭🇰 香港-Azure`[]🇭🇰 香港-HGC`[]🇭🇰 香港-HKBN`[]🇭🇰 香港-HKT`[]🇭🇰 香港-NTT`[]🇭🇰 深港专线`[]🇭🇰 香港-Others`[]🇷🇺 俄罗斯-Others`[]🇷🇺 俄罗斯-轮询`[]🇸🇬 新加坡-AWS`[]🇸🇬 新加坡-Azure`[]🇸🇬 新加坡-DO`[]🇸🇬 新加坡-NTT`[]🇰🇷 韩国-轮询`[]🇰🇷 韩国-Azure`[]🇩🇪 德国-轮询`[]🇩🇪 德国-TL
custom_proxy_group=🌍 国外媒体`select`[]🌮 手动选择`[]🇭🇰 香港-Media`[]🇹🇼 台湾-Media`[]🇺🇸 美国-Media`[]🇯🇵 日本-Media`[]🇬🇧 英国-Media`[]🇸🇬 新加坡-Media`[]🇰🇷 韩国-Media`[]🇷🇺 俄罗斯-Media`[]🇮🇳 印度-Media`[]🇧🇬 保加利亚-Media`[]🇧🇷 巴西-Media`[]🇨🇭 瑞士-Media`[]🇨🇿 捷克-Media`[]🇱🇻 拉脱维亚-Media`[]🇳🇱 荷兰-Media`[]🇵🇱 波兰-Media`[]🇹🇭 泰国-Media`[]🇹🇷 土耳其-Media`[]🇺🇦 乌克兰-Media`[]🇻🇳 越南-Media`[]🇭🇰 香港-HGC`[]🇭🇰 香港-HKBN`[]🇭🇰 香港-HKT`[]🇭🇰 香港-NTT`[]🇭🇰 香港-AWS`[]🇭🇰 香港-Azure`[]🇹🇼 台湾-HiNet`[]🇹🇼 台湾-Seednet`[]🇹🇼 台湾-轮询`[]🇺🇸 美国-CT`[]🇺🇸 美国-DO`[]🇺🇸 美国-HE`[]🇺🇸 美国-JS`[]🇺🇸 美国-LN`[]🇺🇸 美国-RN`[]🇺🇸 美国-AWS`[]🇺🇸 美国-Azure`[]🇺🇸 美国-Cera`[]🇺🇸 美国-Others`[]🇯🇵 日本-CloudN`[]🇯🇵 日本-M247`[]🇯🇵 日本-NHN`[]🇯🇵 日本-NTT`[]🇯🇵 日本-Webarena`[]🇬🇧 英国`[]🇸🇬 新加坡-DO`[]🇸🇬 新加坡-NTT`[]🇸🇬 新加坡-AWS`[]🇸🇬 新加坡-Azure`[]🇰🇷 韩国-轮询`[]🇰🇷 韩国-Azure`[]🇩🇪 德国-TL
custom_proxy_group=🎮 游戏服务`select`[]🌮 手动选择`[]🇭🇰 香港-AWS`[]🇭🇰 香港-Azure`[]🇭🇰 香港-HGC`[]🇭🇰 香港-HKBN`[]🇭🇰 香港-HKT`[]🇭🇰 香港-NTT`[]🇭🇰 深港专线`[]🇹🇼 台湾-HiNet`[]🇹🇼 台湾-Seednet`[]🇹🇼 台湾-轮询`[]🇺🇸 美国-AWS`[]🇺🇸 美国-Azure`[]🇺🇸 美国-Cera`[]🇺🇸 美国-CT`[]🇺🇸 美国-DO`[]🇺🇸 美国-HE`[]🇺🇸 美国-JS`[]🇺🇸 美国-LN`[]🇺🇸 美国-RN`[]🇯🇵 日本-M247`[]🇯🇵 日本-NHN`[]🇯🇵 日本-NTT`[]🇯🇵 日本-Webarena`[]🇯🇵 日本-CloudN`[]🇬🇧 英国`[]🇸🇬 新加坡-AWS`[]🇸🇬 新加坡-Azure`[]🇸🇬 新加坡-DO`[]🇸🇬 新加坡-NTT`[]🇰🇷 韩国-Azure`[]🇩🇪 德国-TL`[]🍖 默认代理
custom_proxy_group=🌏 大陆服务`select`[]🎯 直连服务`(🇨🇳)`[]🇭🇰 香港-AWS`[]🇭🇰 香港-Azure`[]🇭🇰 香港-HGC`[]🇭🇰 香港-HKBN`[]🇭🇰 香港-HKT`[]🇭🇰 香港-NTT`[]🇭🇰 香港-Others`[]🇹🇼 台湾-HiNet`[]🇹🇼 台湾-Seednet`台TFN`[]🍖 默认代理
custom_proxy_group=🚧 终末策略`select`[]🔄 延迟最低`[]🎯 直连服务`[]🌏 大陆服务`[]🍖 默认代理
custom_proxy_group=📡 视频解析`select`[]🎯 直连服务`[]🔄 延迟最低`[]🌏 大陆服务`[]🍖 默认代理
custom_proxy_group=🎥 奈飞影视`select`[]🇭🇰 香港-Media`[]🇹🇼 台湾-Media`[]🇺🇸 美国-Media`[]🇯🇵 日本-Media`[]🇬🇧 英国-Media`[]🇸🇬 新加坡-Media`[]🇰🇷 韩国-Media`[]🇷🇺 俄罗斯-Media`[]🇮🇳 印度-Media`[]🇧🇬 保加利亚-Media`[]🇧🇷 巴西-Media`[]🇨🇭 瑞士-Media`[]🇨🇿 捷克-Media`[]🇱🇻 拉脱维亚-Media`[]🇳🇱 荷兰-Media`[]🇵🇱 波兰-Media`[]🇹🇭 泰国-Media`[]🇹🇷 土耳其-Media`[]🇺🇦 乌克兰-Media`[]🇻🇳 越南-Media`[]🇭🇰 香港-HGC`[]🇭🇰 香港-HKBN`[]🇭🇰 香港-HKT`[]🇭🇰 香港-NTT`[]🇭🇰 香港-AWS`[]🇭🇰 香港-Azure`[]🇭🇰 香港-Others`[]🇹🇼 台湾-HiNet`[]🇹🇼 台湾-HiNet-FB`[]🇺🇸 美国-CT`[]🇺🇸 美国-DO`[]🇺🇸 美国-HE`[]🇺🇸 美国-JS`[]🇺🇸 美国-LN`[]🇺🇸 美国-RN`[]🇺🇸 美国-AWS`[]🇺🇸 美国-Azure`[]🇺🇸 美国-Cera`[]🇺🇸 美国-Others`[]🇯🇵 日本-CloudN`[]🇯🇵 日本-M247`[]🇯🇵 日本-NHN`[]🇯🇵 日本-NTT`[]🇯🇵 日本-Webarena`[]🇯🇵 日本-AWS`[]🇯🇵 日本-Azure`[]🇬🇧 英国`[]🇷🇺 俄罗斯-Others`[]🇷🇺 俄罗斯-轮询`[]🇸🇬 新加坡-DO`[]🇸🇬 新加坡-NTT`[]🇸🇬 新加坡-AWS`[]🇸🇬 新加坡-Azure`[]🇰🇷 韩国-Azure`[]🇩🇪 德国-TL
custom_proxy_group=🐷 网易音乐`select`[]🎯 直连服务`(网易云)`(UnblockNetEaseMusic)`(🇨🇳)`[]🌏 大陆服务
custom_proxy_group=🍎 苹果服务`select`[]🍖 默认代理`[]🔄 延迟最低`[]🎯 直连服务
custom_proxy_group=📺 哔哩哔哩`select`[]🎯 直连服务`(🇨🇳)`[]🌮 手动选择`[]🇭🇰 香港-Media`[]🇹🇼 台湾-Media`[]🇯🇵 日本-AWS`[]🇯🇵 日本-Azure`[]🇯🇵 日本-CloudN`[]🇯🇵 日本-M247`[]🇯🇵 日本-NHN`[]🇯🇵 日本-NTT`[]🇯🇵 日本-Webarena`[]🇭🇰 香港-轮询`[]🇭🇰 香港-AWS`[]🇭🇰 香港-Azure`[]🇭🇰 香港-HGC`[]🇭🇰 香港-HKBN`[]🇭🇰 香港-HKT`[]🇭🇰 香港-NTT`[]🇭🇰 深港专线`[]🇭🇰 香港-Others`[]🇹🇼 台湾-轮询`[]🇹🇼 台湾-HiNet`[]🇹🇼 台湾-Seednet`[]🇺🇸 美国-轮询`[]🇺🇸 美国-AWS`[]🇺🇸 美国-Azure`[]🇺🇸 美国-Cera`[]🇺🇸 美国-CT`[]🇺🇸 美国-DO`[]🇺🇸 美国-HE`[]🇺🇸 美国-JS`[]🇺🇸 美国-LN`[]🇺🇸 美国-RN`[]🇺🇸 美国-Others`[]🍱 冷门地区
custom_proxy_group=🙈 谷歌服务`select`[]🔄 延迟最低`[]🌮 手动选择`[]🇺🇸 美国-轮询`[]🇺🇸 美国-AWS`[]🇺🇸 美国-Azure`[]🇺🇸 美国-Cera`[]🇺🇸 美国-CT`[]🇺🇸 美国-DO`[]🇺🇸 美国-HE`[]🇺🇸 美国-JS`[]🇺🇸 美国-LN`[]🇺🇸 美国-RN`[]🇺🇸 美国-Others`[]🇯🇵 日本-轮询`[]🇯🇵 日本-AWS`[]🇯🇵 日本-Azure`[]🇯🇵 日本-M247`[]🇯🇵 日本-NHN`[]🇯🇵 日本-NTT`[]🇯🇵 日本-Webarena`[]🇯🇵 日本-CloudN`[]🇬🇧 英国`[]🇭🇰 香港-轮询`[]🇭🇰 香港-AWS`[]🇭🇰 香港-Azure`[]🇭🇰 香港-HGC`[]🇭🇰 香港-HKBN`[]🇭🇰 香港-HKT`[]🇭🇰 香港-NTT`[]🇭🇰 深港专线`[]🇭🇰 香港-Others`[]🇹🇼 台湾-轮询`[]🇹🇼 台湾-HiNet`[]🇹🇼 台湾-Seednet`[]🍱 冷门地区`[]🇷🇺 俄罗斯-Others`[]🇷🇺 俄罗斯-轮询`[]🇸🇬 新加坡-AWS`[]🇸🇬 新加坡-Azure`[]🇸🇬 新加坡-DO`[]🇸🇬 新加坡-NTT`[]🇰🇷 韩国-轮询`[]🇰🇷 韩国-Azure`[]🇩🇪 德国-轮询`[]🇩🇪 德国-TL
custom_proxy_group=🥝 爱奇艺`select`[]🎯 直连服务`[]🌮 手动选择`[]🇭🇰 香港-Media`[]🇹🇼 台湾-Media`[]🇺🇸 美国-Media`[]🇯🇵 日本-Media`[]🇬🇧 英国-Media`[]🇸🇬 新加坡-Media`[]🇰🇷 韩国-Media`[]🇷🇺 俄罗斯-Media`[]🇮🇳 印度-Media`[]🇧🇬 保加利亚-Media`[]🇧🇷 巴西-Media`[]🇨🇭 瑞士-Media`[]🇨🇿 捷克-Media`[]🇱🇻 拉脱维亚-Media`[]🇳🇱 荷兰-Media`[]🇵🇱 波兰-Media`[]🇹🇭 泰国-Media`[]🇹🇷 土耳其-Media`[]🇺🇦 乌克兰-Media`[]🇻🇳 越南-Media`(🇨🇳)`[]🇭🇰 香港-轮询`[]🇭🇰 香港-AWS`[]🇭🇰 香港-Azure`[]🇭🇰 香港-HGC`[]🇭🇰 香港-HKBN`[]🇭🇰 香港-HKT`[]🇭🇰 香港-NTT`[]🇭🇰 深港专线`[]🇭🇰 香港-Others`[]🇹🇼 台湾-轮询`[]🇹🇼 台湾-HiNet`[]🇹🇼 台湾-Seednet
custom_proxy_group=🐻 LineTV`select`[]🇹🇼 台湾-Media`[]🇹🇼 台湾-HiNet`[]🇹🇼 台湾-Seednet`[]🍖 默认代理`(台.*(?!▷|回|转)|TW|彰化)
custom_proxy_group=🐼 微软服务`select`[]🔄 延迟最低`[]🌮 手动选择`[]🇺🇸 美国-轮询`[]🇺🇸 美国-AWS`[]🇺🇸 美国-Azure`[]🇺🇸 美国-Cera`[]🇺🇸 美国-CT`[]🇺🇸 美国-DO`[]🇺🇸 美国-HE`[]🇺🇸 美国-JS`[]🇺🇸 美国-LN`[]🇺🇸 美国-RN`[]🇺🇸 美国-Others`[]🇬🇧 英国`[]🇭🇰 香港-轮询`[]🇭🇰 香港-AWS`[]🇭🇰 香港-Azure`[]🇭🇰 香港-HGC`[]🇭🇰 香港-HKBN`[]🇭🇰 香港-HKT`[]🇭🇰 香港-NTT`[]🇭🇰 深港专线`[]🇭🇰 香港-Others`[]🇹🇼 台湾-轮询`[]🇹🇼 台湾-HiNet`[]🇹🇼 台湾-Seednet`[]🍱 冷门地区`[]🇸🇬 新加坡-AWS`[]🇸🇬 新加坡-Azure`[]🇸🇬 新加坡-DO`[]🇸🇬 新加坡-NTT`[]🇰🇷 韩国-轮询`[]🇰🇷 韩国-Azure`[]🇩🇪 德国-轮询`[]🇩🇪 德国-TL`[]🌏 大陆服务`[]🎯 直连服务
custom_proxy_group=📲 电报消息`select`[]🔄 延迟最低`[]🌮 手动选择`[]🇸🇬 新加坡-AWS`[]🇸🇬 新加坡-Azure`[]🇸🇬 新加坡-DO`[]🇸🇬 新加坡-NTT`[]🇰🇷 韩国-轮询`[]🇰🇷 韩国-Azure`[]🇩🇪 德国-轮询`[]🇩🇪 德国-TL`[]🇹🇼 台湾-轮询`[]🇭🇰 香港-轮询`[]🇭🇰 香港-AWS`[]🇭🇰 香港-Azure`[]🇭🇰 香港-HGC`[]🇭🇰 香港-HKBN`[]🇭🇰 香港-HKT`[]🇭🇰 香港-NTT`[]🇭🇰 香港-Others`[]🇹🇼 台湾-HiNet`[]🇹🇼 台湾-Seednet`台TFN`[]🇺🇸 美国-轮询`[]🍱 冷门地区`[]🇯🇵 日本-轮询`[]🇬🇧 英国`[]🇷🇺 俄罗斯-Others`[]🇷🇺 俄罗斯-轮询
custom_proxy_group=🎬 推趣影音`select`[]🔄 延迟最低`[]🌮 手动选择`[]🇺🇸 美国-轮询`[]🇺🇸 美国-AWS`[]🇺🇸 美国-Azure`[]🇺🇸 美国-Cera`[]🇺🇸 美国-CT`[]🇺🇸 美国-DO`[]🇺🇸 美国-HE`[]🇺🇸 美国-JS`[]🇺🇸 美国-LN`[]🇺🇸 美国-RN`[]🇺🇸 美国-Others`[]🍱 冷门地区`[]🇯🇵 日本-轮询`[]🇯🇵 日本-AWS`[]🇯🇵 日本-Azure`[]🇯🇵 日本-M247`[]🇯🇵 日本-NHN`[]🇯🇵 日本-NTT`[]🇯🇵 日本-Webarena`[]🇯🇵 日本-CloudN`[]🇬🇧 英国`[]🇭🇰 香港-轮询`[]🇭🇰 香港-AWS`[]🇭🇰 香港-Azure`[]🇭🇰 香港-HGC`[]🇭🇰 香港-HKBN`[]🇭🇰 香港-HKT`[]🇭🇰 香港-NTT`[]🇭🇰 深港专线`[]🇭🇰 香港-Others`[]🇹🇼 台湾-轮询`[]🇹🇼 台湾-HiNet`[]🇹🇼 台湾-Seednet
custom_proxy_group=💊 小米服务`select`[]🎯 直连服务`(🇨🇳)`[]🇭🇰 香港-AWS`[]🇭🇰 香港-Azure`[]🇭🇰 香港-HGC`[]🇭🇰 香港-HKBN`[]🇭🇰 香港-HKT`[]🇭🇰 香港-NTT`[]🇭🇰 香港-Others`[]🇹🇼 台湾-HiNet`[]🇹🇼 台湾-Seednet`台TFN`[]🍖 默认代理
custom_proxy_group=🏬 阿里巴巴`select`[]🎯 直连服务`(🇨🇳)`[]🌏 大陆服务
custom_proxy_group=🚦 DMCA Sensitive`select`[]🎯 直连服务`[]🌏 大陆服务`[]🍖 默认代理
custom_proxy_group=🥥 DNS Improvement`select`[]🎯 直连服务`(🇨🇳)`[]🔄 延迟最低`[]🍖 默认代理
custom_proxy_group=🕸️ 局域网服务`select`[]🎯 直连服务`[]🍖 默认代理
custom_proxy_group=🚀 SpeedTest`select`[]🎯 直连服务`[]🌮 手动选择
custom_proxy_group=🇹🇼 台湾-HiNet`url-test`((?i)^🇹🇼.*台HiNet(?!▷|回|转))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇹🇼 台湾-Seednet`url-test`((?i)^🇹🇼.*台Seednet(?!▷|回|转))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇹🇼 台湾-HiNet-FB`fallback`[]🇹🇼 台湾-HiNet`((?i)^🇹🇼.*台HiNet(?!▷|回|转))`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇹🇼 台湾-轮询`fallback`[]🇹🇼 台湾-HiNet`[]🇹🇼 台湾-Seednet`((?i)^🇹🇼.*台TFN(?!▷|回|转))`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇭🇰 香港-AWS`url-test`((?i)^🇭🇰.*港AWS.*(?!▷|回|转))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇭🇰 香港-Azure`url-test`((?i)^🇭🇰.*港Azure.*(?!▷|回|转))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇭🇰 香港-BGP`url-test`((?i)^🇭🇰.*港BGP.*(?!▷|回|转))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇭🇰 香港-HGC`url-test`((?i)^🇭🇰.*HGC.*(?!▷|回|转))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇭🇰 香港-HKBN`url-test`((?i)^🇭🇰.*HKBN.*(?!▷|回|转))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇭🇰 香港-HKT`url-test`((?i)^🇭🇰.*HKT.*(?!▷|回|转))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇭🇰 香港-M247`url-test`((?i)^🇭🇰.*港M247.*(?!▷|回|转))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇭🇰 香港-NTT`url-test`((?i)^🇭🇰.*NTT.*(?!▷|回|转))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇭🇰 香港-WTT`url-test`((?i)^🇭🇰.*WTT.*(?!▷|回|转))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇭🇰 香港-LS`url-test`((?i)^🇭🇰.*港LS)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇭🇰 深港专线`url-test`((?i)^🇭🇰.*不限速|深港临时专线)`((?i)^🇭🇰.*深港(?!▷|回|转))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇭🇰 香港-Others`url-test`((?i)^🇭🇰.*港CI)`((?i)^🇭🇰.*港icable)`((?i)^🇭🇰.*港阿里云)`((?i)^🇭🇰.*港(?!▷|AWS|Azure|HGC|HKBN|HKT|NTT))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇭🇰 香港-延迟最低`url-test`[]🇭🇰 香港-AWS`[]🇭🇰 香港-Azure`[]🇭🇰 香港-HGC`[]🇭🇰 香港-HKBN`[]🇭🇰 香港-HKT`[]🇭🇰 香港-NTT`[]🇭🇰 香港-Others`[]🇭🇰 深港专线`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇭🇰 香港-轮询`fallback`[]🇭🇰 香港-延迟最低`[]🇭🇰 香港-AWS`[]🇭🇰 香港-Azure`[]🇭🇰 香港-HGC`[]🇭🇰 香港-HKBN`[]🇭🇰 香港-HKT`[]🇭🇰 香港-NTT`[]🇭🇰 香港-Others`[]🇭🇰 深港专线`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇬🇧 英国`url-test`((?i)^🇬🇧.*伦敦|英.*(?!▷|回|转))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇺🇸 美国-AWS`url-test`((?i)^🇺🇸.*美.*AWS)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇺🇸 美国-Azure`url-test`((?i)^🇺🇸.*美.*Azure)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-BGP`url-test`((?i)^🇺🇸.*美.*BGP)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-CC`url-test`((?i)^🇺🇸.*美.*CC)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇺🇸 美国-Cera`url-test`((?i)^🇺🇸.*美.*Cera)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-CH`url-test`((?i)^🇺🇸.*美.*CH)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-CN2`url-test`((?i)^🇺🇸.*美.*CN2)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇺🇸 美国-CT`url-test`((?i)^🇺🇸.*美.*CT)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇺🇸 美国-DO`url-test`((?i)^🇺🇸.*美.*DO)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-DS`url-test`((?i)^🇺🇸.*美.*DS)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-EN`url-test`((?i)^🇺🇸.*美.*EN)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-GF`url-test`((?i)^🇺🇸.*美.*GF)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-GIA`url-test`((?i)^🇺🇸.*美.*GIA(?!D))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-GIAD`url-test`((?i)^🇺🇸.*美.*GIAD)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇺🇸 美国-HE`url-test`((?i)^🇺🇸.*美.*HE)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-INAP`url-test`((?i)^🇺🇸.*美.*INAP)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇺🇸 美国-JS`url-test`((?i)^🇺🇸.*美.*JS)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-KT`url-test`((?i)^🇺🇸.*美.*KT)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇺🇸 美国-LN`url-test`((?i)^🇺🇸.*美.*Ln)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-M247`url-test`((?i)^🇺🇸.*美.*M247)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-MC`url-test`((?i)^🇺🇸.*美.*MC)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-NHN`url-test`((?i)^🇺🇸.*美.*NHN)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-QN`url-test`((?i)^🇺🇸.*美.*QN(?!C))`((?i)^🇺🇸.*美.*QN[0-9])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-QNC`url-test`((?i)^🇺🇸.*美.*QNC)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-QP`url-test`((?i)^🇺🇸.*美.*QP)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇺🇸 美国-RN`url-test`((?i)^🇺🇸.*美.*RN)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-RS`url-test`((?i)^🇺🇸.*美.*RS)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-XS`url-test`((?i)^🇺🇸.*美.*XS)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇺🇸 美国-ANCH`url-test`((?i)^🇺🇸.*美.*安畅)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇺🇸 美国-Others`url-test`((?i)^🇺🇸.*美.*DP)`((?i)^🇺🇸.*美.*VM)`((?i)^🇺🇸.*美(?!▷|AWS|Azure|Cera|CT|DO|HE|JS|LN|RN))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇺🇸 美国-延迟最低`url-test`[]🇺🇸 美国-AWS`[]🇺🇸 美国-Azure`[]🇺🇸 美国-Cera`[]🇺🇸 美国-CT`[]🇺🇸 美国-DO`[]🇺🇸 美国-HE`[]🇺🇸 美国-JS`[]🇺🇸 美国-LN`[]🇺🇸 美国-RN`[]🇺🇸 美国-Others`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇺🇸 美国-轮询`fallback`[]🇺🇸 美国-延迟最低`[]🇺🇸 美国-AWS`[]🇺🇸 美国-Azure`[]🇺🇸 美国-Cera`[]🇺🇸 美国-CT`[]🇺🇸 美国-DO`[]🇺🇸 美国-HE`[]🇺🇸 美国-JS`[]🇺🇸 美国-LN`[]🇺🇸 美国-RN`[]🇺🇸 美国-Others`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇯🇵 日本-AWS`url-test`((?i)^🇯🇵.*日.*AWS)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇯🇵 日本-Azure`url-test`((?i)^🇯🇵.*日.*Azure)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇯🇵 日本-CloudN`url-test`((?i)^🇯🇵.*日.*CloudN)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇯🇵 日本-GMO`url-test`((?i)^🇯🇵.*日.*GMO)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇯🇵 日本-IDCF`url-test`((?i)^🇯🇵.*日.*IDCF)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇯🇵 日本-IIJ`url-test`((?i)^🇯🇵.*日.*IIJ.*(?!▷|回|转))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇯🇵 日本-M247`url-test`((?i)^🇯🇵.*日.*M247)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇯🇵 日本-NHN`url-test`((?i)^🇯🇵.*日.*NHN)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇯🇵 日本-NTT`url-test`((?i)^🇯🇵.*日.*NTT)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇯🇵 日本-Webarena`url-test`((?i)^🇯🇵.*日.*Webarena)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇯🇵 日本-Others`url-test`((?i)^🇯🇵.*日.*阿里云)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇯🇵 日本-延迟最低`url-test`[]🇯🇵 日本-CloudN`[]🇯🇵 日本-M247`[]🇯🇵 日本-NHN`[]🇯🇵 日本-NTT`[]🇯🇵 日本-Webarena`[]🇯🇵 日本-AWS`[]🇯🇵 日本-Azure`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇯🇵 日本-轮询`fallback`[]🇯🇵 日本-延迟最低`[]🇯🇵 日本-CloudN`[]🇯🇵 日本-M247`[]🇯🇵 日本-NHN`[]🇯🇵 日本-NTT`[]🇯🇵 日本-Webarena`[]🇯🇵 日本-AWS`[]🇯🇵 日本-Azure`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇷🇺 俄罗斯-伯力`url-test`((?i)^🇷🇺.*俄伯力)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇷🇺 俄罗斯-Others`url-test`((?i)^🇷🇺.*新西伯利亚)`((?i)^🇷🇺.*莫斯科)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇷🇺 俄罗斯-延迟最低`url-test`[]🇷🇺 俄罗斯-Others`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇷🇺 俄罗斯-轮询`fallback`[]🇷🇺 俄罗斯-延迟最低`[]🇷🇺 俄罗斯-Others`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇸🇬 新加坡-AWS`url-test`((?i)^🇸🇬.*新AWS)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇸🇬 新加坡-Azure`url-test`((?i)^🇸🇬.*新Azure)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇸🇬 新加坡-DO`url-test`((?i)^🇸🇬.*新DO)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇸🇬 新加坡-NTT`url-test`((?i)^🇸🇬.*新NTT(?!▷|回|转))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇸🇬 新加坡-Others`url-test`((?i)^🇸🇬.*新(?!▷|Azure|AWS|DO|NTT))`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇸🇬 新加坡-延迟最低`url-test`[]🇸🇬 新加坡-AWS`[]🇸🇬 新加坡-Azure`[]🇸🇬 新加坡-DO`[]🇸🇬 新加坡-NTT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇸🇬 新加坡-轮询`fallback`[]🇸🇬 新加坡-延迟最低`[]🇸🇬 新加坡-AWS`[]🇸🇬 新加坡-Azure`[]🇸🇬 新加坡-DO`[]🇸🇬 新加坡-NTT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇰🇷 韩国-AWS`url-test`((?i)^🇰🇷.*韩.*AWS)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇰🇷 韩国-Azure`url-test`((?i)^🇰🇷.*韩.*Azure)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇰🇷 韩国-NHN`url-test`((?i)^🇰🇷.*韩.*NHN)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇰🇷 韩国-KT`url-test`((?i)^🇰🇷.*韩KT)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇰🇷 韩国-Others`url-test`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇰🇷 韩国-延迟最低`url-test`[]🇰🇷 韩国-Azure`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇰🇷 韩国-轮询`fallback`[]🇰🇷 韩国-延迟最低`[]🇰🇷 韩国-Azure`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇩🇪 德国-TL`url-test`((?i)^🇩🇪.*德.*TL)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇩🇪 德国-GIA`url-test`((?i)^🇩🇪.*德.*GIA)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇩🇪 德国-延迟最低`url-test`[]🇩🇪 德国-TL`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇩🇪 德国-轮询`fallback`[]🇩🇪 德国-延迟最低`[]🇩🇪 德国-TL`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🇦🇺 澳大利亚-延迟最低`url-test`((?i)^🇦🇺.*悉尼AWS)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
;custom_proxy_group=🍄 低倍率节点`url-test`((?i)^\(x0\))`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🔄 延迟最低`url-test`[]🇺🇸 美国-延迟最低`[]🇭🇰 香港-延迟最低`[]🇹🇼 台湾-HiNet`[]🇹🇼 台湾-Seednet`[]🇯🇵 日本-延迟最低`[]🇷🇺 俄罗斯-延迟最低`[]🇩🇪 德国-延迟最低`[]🍱 冷门地区`[]🇸🇬 新加坡-延迟最低`[]🇰🇷 韩国-延迟最低`[]🇬🇧 英国`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🍱 冷门地区`url-test`(^🇦🇪.*)`(^🇦🇺.*)`(^🇧🇩.*)`(^🇧🇬.*)`(^🇧🇷.*)`(^🇨🇦.*)`(^🇨🇭.*)`(^🇨🇿.*)`(^🇩🇪.*)`(^🇫🇷.*)`(^🇬🇧.*)`(^🇮🇪.*)`(^🇮🇳.*)`(^🇰🇭.*)`(^🇱🇻.*)`(^🇲🇾.*)`(^🇳🇱.*)`(^🇵🇭.*)`(^🇵🇱.*)`(^🇷🇺.*)`(^🇸🇦.*)`(^🇹🇭.*)`(^🇹🇷.*)`(^🇺🇦.*)`(^🇻🇳.*)`(^🇿🇦.*)`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇭🇰 香港-Media`url-test`(^🇭🇰.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇹🇼 台湾-Media`url-test`(^🇹🇼.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇬🇧 英国-Media`url-test`(^🇬🇧.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇺🇸 美国-Media`url-test`(^🇺🇸.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇯🇵 日本-Media`url-test`(^🇯🇵.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇸🇬 新加坡-Media`url-test`(^🇸🇬.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇰🇷 韩国-Media`url-test`(^🇰🇷.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇷🇺 俄罗斯-Media`url-test`(^🇷🇺.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇮🇳 印度-Media`url-test`(^🇮🇳.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇧🇬 保加利亚-Media`url-test`(^🇧🇬.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇧🇷 巴西-Media`url-test`(^🇧🇷.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇨🇭 瑞士-Media`url-test`(^🇨🇭.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇨🇿 捷克-Media`url-test`(^🇨🇿.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇱🇻 拉脱维亚-Media`url-test`(^🇱🇻.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇳🇱 荷兰-Media`url-test`(^🇳🇱.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇵🇱 波兰-Media`url-test`(^🇵🇱.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇹🇭 泰国-Media`url-test`(^🇹🇭.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇹🇷 土耳其-Media`url-test`(^🇹🇷.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇺🇦 乌克兰-Media`url-test`(^🇺🇦.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🇻🇳 越南-Media`url-test`(^🇻🇳.*\[M\])`[]REJECT`http://cp.cloudflare.com/generate_204`180,20,60
custom_proxy_group=🎯 直连服务`select`[]DIRECT
custom_proxy_group=🍥 政府网站`select`[]🎯 直连服务
custom_proxy_group=☠️ 软件验证`select`[]REJECT`[]🎯 直连服务`[]🍖 默认代理
custom_proxy_group=⛔️ 广告服务`select`[]REJECT`[]🎯 直连服务
custom_proxy_group=⏰ 时间校准`select`[]🎯 直连服务

enable_rule_generator=true
overwrite_original_rules=true
ruleset=🥥 DNS Improvement,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Special/DNS.list,10800
ruleset=☠️ 软件验证,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Special/App-Activation.list,10800
ruleset=⛔️ 广告服务,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Adblock/Adblock.list,10800
ruleset=⏰ 时间校准,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Special/NTP-Service.list,10800
ruleset=🍎 苹果服务,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Apple.list,10800
ruleset=📺 哔哩哔哩,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Global-Services/BiliBiliHMT.list,10800
ruleset=📺 哔哩哔哩,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Domestic-Services/BiliBili.list,10800
ruleset=🙈 谷歌服务,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/PROXY/Google.list,10800
ruleset=🍥 政府网站,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Special/Government-CN.list,10800
ruleset=🥝 爱奇艺,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Global-Services/iQIYI-Intl.list,10800
ruleset=🥝 爱奇艺,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Domestic-Services/iQIYI.list,10800
ruleset=🐻 LineTV,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Global-Services/LineTV.list,10800
ruleset=🐼 微软服务,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Microsoft.list,10800
ruleset=🐷 网易音乐,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Domestic-Services/NeteaseMusic.list,10800
ruleset=🎥 奈飞影视,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Global-Services/Netflix.list,10800
ruleset=📲 电报消息,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/PROXY/Telegram.list,10800
ruleset=🎬 推趣影音,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/PROXY/Twitch.list,10800
ruleset=📡 视频解析,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Special/Video-Crack.list,10800
ruleset=💊 小米服务,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Domestic-Services/Xiaomi.list,10800
ruleset=🚦 DMCA Sensitive,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Special/DMCA-Sensitive.list,10800
ruleset=🎯 直连服务,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Special/TeamViewer-CIDR.list,10800
ruleset=🕸️ 局域网服务,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Special/LAN-Special-Apps.list,10800
ruleset=🎮 游戏服务,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Game.list,10800
ruleset=🌍 国外媒体,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/GlobalMedia.list,10800
ruleset=🍖 默认代理,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/PROXY.list,10800
ruleset=🏬 阿里巴巴,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Domestic-Services/Alibaba.list,10800
ruleset=🌏 大陆服务,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Domestic.list,10800
ruleset=🌏 大陆服务,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/CCC-CN.list,10800
ruleset=🍖 默认代理,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/CCC-Global.list,10800
ruleset=🚀 SpeedTest,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/SpeedTest.list,10800
ruleset=🎯 直连服务,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/Special/Local-LAN.list,10800
ruleset=🌏 大陆服务,surge:https://raw.githubusercontent.com/LM-Firefly/Rules/master/CN-IP.list,10800
ruleset=🌏 大陆服务,[]GEOIP,CN
ruleset=🚧 终末策略,[]MATCH

[template]
clash.mixed_port=18888
;clash.redir_port=18890
clash.allow_lan=true
clash.log_level=info
clash.api_port=0.0.0.0:19090
clash.routing_mark=16666
